<nav id="sidebar" class="sidebar-wrapper">
	<div class="sidebar-content">
		<div class="sidebar-brand">
			<a href="/">{{project.name}}</a>
		</div>
		<div class="sidebar-brand">
			<a href="/logout">Logout</a>
		</div>
		<div class="sidebar-header">
			<div class="user-pic">
				<img class="img-responsive img-rounded" src="https://raw.githubusercontent.com/azouaoui-med/pro-sidebar-template/gh-pages/src/img/user.jpg" alt="User picture">
			</div>
			<a href="/" class="user-info">
				<span class="user-name">
					{{user.name}}
				</span>
				<span class="user-role">{{user.role}}</span>
				<span class="user-status">
					<i class="fa fa-circle"></i>
					<span>Online</span>
				</span>
			</a>
		</div>
		<div class="sidebar-menu">
			<ul>
				<li>
					<a href="/students/list">
						<i class="fa fa-question-circle-o"></i>
						<span>Evaluation</span>
					</a>
				</li>
			</ul>
		</div>
		<!-- sidebar-menu  -->
	</div>
</nav>
